Jump to content

eray_ozr

Verified Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About eray_ozr

  • Rank
    Contributor
  1. WaveSDK 3.2 does not has got necessary ThirdParty folder inside. For this reason I used 4.24 ThirdParty folder and 4.25 pluin but I have these errors. SRWorks and ViveHands works with 4.25 right now WaveSDK does not work. 1>------ Skipped Build: Project: UE4, Configuration: BuiltWithUnrealBuildTool Win32 ------ 1>Project not selected to build for this solution configuration 2>------ Build started: Project: SDK_Vive_Hands, Configuration: Development_Editor x64 ------ 2>Building SDK_Vive_HandsEditor... 2>Using Visual Studio 2019 14.27.29111 toolchain (C:\Program File
  2. Thank you very much for your reply Marios. VS 2017 is not a problem I can install it but right now UE4.26 Beta 1 released. Vive Hand Tracking has 4.25 support. Is 4.24 not an old version ?
  3. I get compile error with SRWorks 0.9.3 I use Visual Studio 2019 Community Edition on Windows 10 Pro Build 2004, Nvidia GTX 1070 and Vive Cosmos. All drivers are installed. I created an UE4.25 C++ project and move plugins folder to the project's root. After that, I opened .sln file and build solution with UnrealVS (just like Vive Hands SDK) but I got compile error. I can not even open project file. This error also shows up if I just try to open uproject file. I also tried sample project and result was same. But I can use Vive Hands without any problem. So I dont think t
×
×
  • Create New...